Update vendors libs


  • Anime Lovers

    Hi everybody!
    I want to suggest to upgrade vendor libs (you have old libs versions.). I tested replacement libs to new versions. Here is the result:

    public/vendor/ace
    public/vendor/bootbox/                                                          [update: no]
    public/vendor/bootstrap/                                                        [update: ok (interface lags? https://github.com/twbs/bootstrap/issues/18777)]
    public/vendor/buzz/                                                             [update: ok]
    public/vendor/colorpicker/                                                      [update: no]
    public/vendor/fontawesome/                                                      [update: ok]
    public/vendor/mdl/                                                              [update: ok]
    public/vendor/requirejs/                                                        [update: ok]
    public/vendor/semver/                                                           [update: no]
    public/vendor/slideout/                                                         [update: js error]
    public/vendor/snackbar/                                                         [update: js error]
    public/vendor/tinycon/                                                          [update: js error]
    public/vendor/visibility/                                                       [update: ok]
    public/vendor/xregexp/                                                          [update: js error]
    
    public/vendor/jquery/bootstrap-tagsinput/                                       [update: no]
    public/vendor/jquery/css/
    public/vendor/jquery/deserialize/                                               [update: ok]
    public/vendor/jquery/draggable-background/                                      [update: no]
    public/vendor/jquery/event/                                                     [update: no]
    public/vendor/jquery/js/                                                        (jquery - update: ok | jquery.form.min - update: ok)
    public/vendor/jquery/serializeObject/                                           [update: no]
    public/vendor/jquery/sortable/                                                  [update: ok]
    public/vendor/jquery/textcomplete/                                              [update: ok]
    public/vendor/jquery/timeago/                                                   [update: ok]
    
    public/vendor/autosize.js                                                       [update: no]
    public/vendor/nprogress.min.js                                                  [update: js error]
    

Log in to reply
 


Looks like your connection to NodeBB was lost, please wait while we try to reconnect.